Linux Kernel 'ndiswrapper' Remote Buffer Overflow Vulnerability

Solution:
Fixes are available. Please see the references for more information.


Ubuntu Ubuntu Linux 8.10 lpia

Debian Linux 4.0 amd64

Debian Linux 4.0 ia-32

Debian Linux 4.0 arm

Debian Linux 4.0 hppa

Debian Linux 4.0 sparc

Debian Linux 4.0 s/390

Ubuntu Ubuntu Linux 8.10 sparc

Ubuntu Ubuntu Linux 8.10 powerpc

Debian Linux 4.0 powerpc

Ubuntu Ubuntu Linux 8.10 i386

Debian Linux 4.0 alpha

Debian Linux 4.0 armel

Debian Linux 4.0 m68k

Debian Linux 4.0

Debian Linux 4.0 mipsel

Ubuntu Ubuntu Linux 8.10 amd64

Debian Linux 4.0 ia-64

Debian Linux 4.0 mips


 

Privacy Statement
Copyright 2010, SecurityFocus